.pane_rotator{height:190px !important;overflow: hidden;}
.bulleted_list{overflow: visible !important;}
.left-container-pane{border-right: 1px solid #DDDDDD;float: left;padding-right:10px!important;width: 620px !important;}
.right-container-pane{float: right;padding-left: 8px !important;width: 300px !important;}
.section-box{border-bottom: 2px solid #8C92A8;}
.block_rotator{height: 200px;overflow: hidden;}
.Rotator_Panel_block{height:180px;font-size:12px !important;}
.people_block{border-top: 2px solid #8C92A8;margin-top:10px;height:185px;}
.featured_tab_block{border-bottom: 2px solid #8C92A8;}
.horizontal_middle_center_banner{float: none !important;margin-top:20px;margin-bottom:10px;text-align: center;}
.columnists_block{margin-top:40px;margin-bottom:5px;border-bottom:1px dotted #656565;}
.left_column{border-right:1px solid #DDDDDD;width:295px !important;padding-right:9px !important;}
.right_column{width:300px !important;padding-left:9px !important;}
.technology_block{border-top: 2px solid #8C92A8;margin-top: 10px;margin-bottom: 10px !important;padding-top: 10px;padding-bottom: 10px !important;}
.personal_finance_block{border-top:2px solid #8C92A8;}
.pict_gall_rotator{border-top:2px solid #8C92A8;margin-right:30px;}
.common_border_pannel_top{border-top:2px solid #8C92A8;}
.common_dotted_border_bottom{border-bottom:1px dotted #656565;margin-bottom:20px;}
.common_solid_border_top{border-top:2px solid #8C92A8;margin-top:10px !important;}
.banner_right_panel{margin-top:20px;padding-left:40px;}
.pic_blk_css{margin-top:20px;border-top:2px solid #8C92A8;}
.border_right_dotted{border-right: 1px dotted #DDDDDD;margin-left:5px !important;}
.top_solid_bottom_dotted_brd{border-bottom:1px dotted #656565 !important;margin-bottom:20px;border-top:2px solid #8C92A8;}
.top_dotted_border{border-top:1px dotted #DDDDDD;}
.horizontal_bottom_center_banner{float: none !important;margin-bottom: 5px;margin-top: 20px;text-align: center;}
.back_to_top{float:none !important;margin-bottom:20px;}
.brd_bottom_dotted{border-bottom:1px dotted #656565;}
.margin_bottom{margin-bottom:20px !important;}
.margin_top{margin-top:20px !important;}
.Top_dt_brd_mm{border-top:1px dotted #656565;margin-top:8px !important;float:left !important;}
.brd_top_solid_mrgin_top{border-top:2px solid #8C92A8;margin-top:10px;}
.Flt_Lft{float:left;border-top:2px solid #8C92A8;}
.section_zero_padd_api_float_left_with_solid_brd{float:left;margin-top:15px !important;overflow: hidden;padding-bottom: 0px;width: 100%;border-top:2px solid #8C92A8;}
.pad_btm_zero{padding-bottom: 0px !important;}
.mrg_tp_ten{margin-top:10px !important;}
.mrg_tp_with_solid_brd{border-top:2px solid #8C92A8;margin-top:8px !important;}
.flt_left_solid_tp_mrg{float:left;border-top:2px solid #8C92A8;margin-top:15px;}
.section_zero_padd_with_api_left_without_solid_brd{float:left;margin-top:15px;overflow: hidden;padding-bottom: 0px;width: 100%;}
.banner_margin_top_five{margin-top:15px;}
.banner_margin_bottom_five{margin-bottom: 15px;}
.section_replace_pad_btm{padding-bottom: 0px !important;width: 100%;}
.section_replace_overflow_hidden{overflow: inherit !important;padding-bottom: 5px !important;width: 100%;}
.tp_btm_mrg_with_sd_brd{margin-top:5px !important;border-top:2px solid #8C92A8;margin-bottom:5px !important;}
.tp_btm_mrg{margin-top:5px;margin-bottom:5px;}
.top_dott_brd_with_dark_color{border-top:1px dotted #656565;}
.left_colum_solid_top_brd{border-right:1px solid #DDDDDD;width:295px !important;padding-right:9px !important;border-top:2px solid #8C92A8;}
.common_sd_brd_with_btm_mrg{border-top:2px solid #8C92A8;margin-bottom:5px !important;}
.ticker{float:left;margin-top:0px;overflow: hidden;padding-bottom: 0px;width: 100%;}
.margin_top_zero{margin-top:0px !important;}
.bg_color_three_side_brd{background: #FFF5EB;border-bottom: 1px solid #A5A5A5;border-left: 1px solid #A5A5A5;border-right: 1px solid #A5A5A5;margin-top:0px;padding:7px;}
.mrg_lft{margin-left:5px !important;}
.tp_mrg_btm_dot_brd{margin-top:10px;border-bottom:1px dotted #656565 !important;}
.replace_topNewsBox{margin-bottom: 0px !important;padding-bottom: 0px !important;border-bottom: 0px solid #DDD;overflow: hidden;width: 100%;}
.top_mrg_btm_sd_brd{margin-top:5px !important;border-bottom:0px solid #8C92A8;padding-bottom: 10px !important;overflow: hidden !important;width: 100%;}
.middle_center_banner_with_top_sd_brd{float: none !important;border-top: 2px solid #8C92A8;padding-top: 10px;margin-bottom: 10px;margin-top: 20px;text-align: center;}
.tp_brd_mrg_wd_max{border-top: 2px solid #8C92A8;margin-top: 8px !important;width: 100% !important;}
.padding_tp{padding-top: 20px !important;}
.frt{float:right !important;}
.fLt_mrg_top{float:left !important;margin-top:15px !important;}
.contContainer_margin_top{margin-top:5px !important;}
.hp_global_market{padding-left: 0px !important;border-top: 2px solid #8C92A8 !important;Padding-top: 10px !important;margin-top: 20px !important;width: 290px !important;}
.colLColumn2_replace{padding-left: 0px!important;border-top:2px solid #8C92A8;}
.mLt10{margin-left: 10px !important;}
.top_stories{width:375px;}
.section_zero_padd_with_api_left_without_solid_brd_margin_top_none{float:left;margin-top:0px;overflow: hidden;padding-bottom: 0px !important;width: 100%;}
.h350{height:350px;}
.bottom_margin_zero{margin-bottom:0px !important;}
.pd_tp_6_sd_brd{border-top:2px solid #8C92A8;padding-top:6px !important;}
.middle_banner_align{float: none !important;padding-top: 10px;margin-bottom: 10px;margin-top: 20px;text-align: center;}
.font_size_12px{font-size: 12px;}
.solid_border{border-top:2px solid #8C92A8;margin-top:1px !important;}
.frt_with_btm_margin{float:right !important;margin-bottom:10px;}
.custom_border_right_news{border-right: 1px solid #DDDDDD;margin-right:6px;}
.custom_border_left_news{border-left:1px solid #DDDDDD;padding-left: 7px;}
.custom_right_border_special{padding-right: 3px;border-right: 1px solid #DDDDDD;}
.no_border{border-right:none 0px !important;border-top:2px solid #8C92A8 !important;}
.custom_border_right{border-right: 1px solid #DDDDDD;}
.custom_news_article_margins{margin-left:5px !important;margin-right:15px !important;}
.margin_bottom_less{margin-bottom: 1px !important;}
.news_first_heading{clear:both;width: 90% !important;}
.width_ninety{width: 90% !important;}
.colLColumn2_pad_replace{padding-left: 0px!important;}
.common_sd_brd_with_tp_mrg{border-top:2px solid #8C92A8;margin-top:5px !important;}
.custom_border_right_panel_tp{border-right: 1px solid #DDDDDD;border-top: 1px dotted #656565;}
.custom_border_bottom_with_bottom_margin{border-bottom:1px solid #DDDDDD;padding-top:10px;padding-bottom:10px;}
.colLhp_c1{float:left; border-right:1px solid #DDDDDD; padding-right:9px;width:380px;}
.colLhp_c2{float: left; padding:0px 0px 0px 10px; width:220px;}
.section{padding-bottom: 0px;overflow: hidden;width: 100%;}
.bdrBNone{border-bottom: none !important;}
.bg_color_all_side_brd{background: #FFF5EB;border-bottom: 1px solid #A5A5A5;border-left: 1px solid #A5A5A5;border-right: 1px solid #A5A5A5;border-top: 1px solid #A5A5A5;margin-top:0px;padding:7px;}
.margin_top_bottom{margin-top:20px ;margin-bottom:20px ;}
.margin_top_negative{margin-top:-20px !important;}
.No-Background-Border{background-color:white;border:none;}
.margin_top_section{margin-top:40px !important;}
.triangle-isosceles{position: relative;padding: 15px;margin: 15px 0px 15px 0px;color: #000;background: #e8e8e8;font-family: Arial, Helvetica, sans-serif;font-size: 30px;font-weight: bold;color: #000;}
.budget-right-container-panel{float:right !important;padding-right:10px !important;width: 620px !important;}
.mT40{margin-top: 40px;}
.bottom_margin_minus_15{margin-bottom: -15px;}
.col-sm-5{clear:none;}
.col-sm-7{clear:none;}
.col-sm-12{clear:none;}
.widget-area-1{clear:both;}
.widget-area-2{clear:both;}
.moto_banner_specific{height: 250px;clear: both;overflow: hidden;width: 300px;margin-top: 10px;margin-bottom: 15px;}
.topB{border-top: 5px solid #636466;  padding: 10px 0 0 0;}
.row-inner{text-decoration: none;}
.mB25{text-decoration: none;}
.article-left{text-decoration: none;}
.box-inner-article{text-decoration: none;}
.article-right{text-decoration: none;}
.Cnt{margin:0 auto; text-align:center;}
.W640{width:640px ; margin:0 auto;}
.topBmT30{text-decoration: none;}
.banner-center-align{text-decoration: none;}
.marginBottomMinus40{text-decoration: none;}
.marginBottomMinus30{text-decoration: none;}
.marginBottomMinus20{text-decoration: none;}
.marginBottomMinus10{text-decoration: none;}
.box-b-30{text-decoration: none;}
.mT25{text-decoration: none;}
.banner-728-90{text-decoration: none;}
.topBwP{text-decoration: none;}
.mT20{text-decoration: none;}
.right-box-2{width: 300px;}
.right-box-1{width: 300px;margin-bottom: 25px;}
.mL0{margin-top: 0px !important;}
.mT30{text-decoration: none;}
.mT25topB{text-decoration: none;}
.main-slider-row{text-decoration: none;}
.mT10{text-decoration: none;}
.mB0{margin-bottom: 0px;}
.topBpT0{text-decoration: none;}
.mT30topB{text-decoration:  none;}
.topBmB58{text-decoration:none;}
.topBmB0{text-decoration : none;}
.mB10{text-decoration :none;}
.mB0topBpT10{text-decoration:none;}
.mB58{text-decoration:none;}
.b2b-top-right-block-border-bottom{border-bottom: 1px solid #c4c6c8;margin-bottom: 10px;}
.mT0{text-decoration:none;}
.mT0topB{text-decoration:none;}
.click-here-btn2{text-decoration: none;}
.row-panel{text-decoration:none;}
.listing-main{text-decoration: none;}
.pT25{text-decoration:none;}
.pB5{text-decoration:none;}
.box-inner-articlepT25{text-decoration:none;}
.story-headpB0{text-decoration:none;}
.listing-maintopB{text-decoration:none;}
.banner-area-300x100{text-decoration: none;}
.borderTopNone{border-top: none!important;}
.weekend-txt{margin:0px 0 0 0; padding:5px 0 15px 0; border-bottom:1px solid #c4c6c8; display:block !important; list-style: none; float: none !important; width:100% !important;}
.markt-txt-panel{text-decoration: none;}
.M-col-left{text-decoration: none;}
.M-col-right{text-decoration: none;}
.banner-area-300x250{text-decoration: none;}
.banner-970-90{text-decoration : none;}
.clearBothCustom{clear: both;}
.clr{clear:both;}
.HomeadvbannertFullWidth{text-decoration: none;}
